import '../router.dart';
import 'router_bindable.dart';

class RouterBinder {
  final List<RouterBindable> binders;
  final Router router;

  RouterBinder({this.binders = const [],this.router});
  void bind() => binders.forEach(
        (c) => c.bindRouter(router),
      );
}
